@charset "utf-8";
html{font-size:14px;font-family: '微软雅黑';}
body{min-width:1200px;}
a:hover{text-decoration: none;}
.c1{clear:both;}
.trans3 { transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
.trans5 { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.trans7 { transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s; }

/*header*/
#index{width:100%;margin:0 auto;height:31px;background: #434343;}
#index .set{width: 926px;margin:0 auto;text-align:right;padding-left: 81px;}
#index .set .index{display: inline-block;width:86px;line-height:31px;text-align: center;}
#index .set .index a{color:#fff;font-size: 12px;font-family:'微软雅黑';}
#index .set .index:hover{background: #ff7f49;}
#head_nav{width:100%;background: url(/static/themes/default/images/nav_bg.jpg);height:118px;}
#head_nav .header{width:1200px;height:118px;margin:0 auto;}
#head_nav .header .logo{float:left;width:118px;height:75px;margin-left: 9px;margin-top: 27px;}
#head_nav ul{width:933px;float:right;margin-top: 56px;}
#head_nav ul li{zoom:1;*display:inline;float: left;;position: relative;}
#head_nav ul li a{height:100%;font-size: 20px;text-align: center;display: block;height:62px;font-weight: bold;color:#333333;font-family: '微软雅黑';}
#head_nav ul li .nav_head{display: none;z-index:1;position:absolute;top:62px;padding:19px 0;background: #fff\0;width:200px;left:-36px;background:rgba(255,255,255,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8ffffff,endColorstr=#d8ffffff);
}
#head_nav ul li .nav_head .two_body{display: block;font-family: '微软雅黑';line-height: 20px;font-size: 16px;color:#333333;}
#head_nav ul li .nav_head .two_body:hover{color:#93002c;}
#head_nav ul li:hover .nav_head{display: block;}
#head_nav ul li .now{color:#93002c;}
#head_nav ul .nav_one{padding:0 20px;}
#head_nav ul .nav_two{padding:0 24px 0 20px;}
#head_nav ul .nav_three{padding:0 20px 0 24px;}
#head_nav ul .nav_five{padding:0 0 0 24px;}
#head_nav ul .nav_four{padding:0 24px;}
#head_nav ul .search{margin-left: 35px;padding-left: 0px;position: relative;}
#head_nav ul .search img{margin-top: 4px;cursor: pointer;}
#head_nav ul .search form{display: none;position: absolute;left: -399px;top: 62px;z-index: 1;}
#head_nav ul .search .input{width:443px;height:49px;border:1px solid #dfdfdf;color:#333333;font-size: 14px;font-family: '微软雅黑';padding-left:9px;}
#head_nav ul .search .submit{cursor: pointer;width:50px;height:50px;position: absolute;border:0;right:0px;top:0px;background:url(/static/themes/default/images/red_big.jpg) no-repeat right center;}
/*index开始*/
/*advert*/
#ad_pic{position: relative;width:100%;height:788px;overflow: hidden;}
#advert{position: relative;width:100%;height:405px;overflow: hidden;}
#ad_pic .big_pic, #advert .big_pic{position: absolute;top: 0;left: 50%;width: 1920px;margin: 0 0 0 -960px;}
#ad_pic .big_pic .ad_btn{width:1200px;margin:0 auto;position: relative;top: -60px;}
#ad_pic .big_pic .ad_btn .btn{width:149px;height:74px;background: #1c1318;}
#ad_pic .big_pic .ad_btn .prev{height:74px;cursor: pointer;display: inline-block;width:10px;margin-left: 34px;background: url(/static/themes/default/images/ad_left.jpg) no-repeat center center;}
#ad_pic .big_pic .ad_btn ul{display: inline-block;padding-left:20px;padding-right: 19px;color:#5c5e5d;position: relative;top:22px;vertical-align: top;left:11px;}
#ad_pic .big_pic .ad_btn .pageState span{font-size: 30px;color:#ffffff;font-family: '302-CAI978';position: absolute;left:2px;top:-5px;}
#ad_pic .big_pic .ad_btn .next{height:74px;cursor: pointer;display: inline-block;width:11px;background: url(/static/themes/default/images/ad_right.jpg) no-repeat center center;}

#partner{width:1200px;margin:0 auto;border-top:1px solid #ededed;padding-top: 47px;margin-bottom: 55px;}
#partner .zi{line-height: 56px;padding-left: 8px;color:#93002d;font-size: 25px;margin-right: 49px;display: inline-block;vertical-align: top;font-family: '微软雅黑';}
#partner .partner_li{width:1038px;height:56px;display: inline-block;vertical-align: top;overflow: hidden;}
#partner .partner_li ul li{display: inline-block;vertical-align: top;width: 165px;height: 54px;margin:0 17px;border:1px solid #dadada;}
#partner .partner_li ul li .pic{display: table-cell;vertical-align: middle;text-align: center;width: 165px;height: 54px;}


#bread_pro{width:100%;height:52px;line-height: 52px;}
.only_bg{background: #e2dfdf;}
.bg{background: #ecebeb;}
#bread_pro .bread{width:1200px;margin:0 auto;color:#666666;font-size: 14px;}
#bread_pro .bread a{color:#666666;font-size: 14px;}

#product_bg{width:100%;background: #f2f2f2;}
#product_bg .sidenav{width:1200px;margin:0 auto;padding-top: 53px;padding-bottom: 79px;}
#product_bg .sidenav .nav_left{width:220px;margin-right: 50px;display: inline-block;}
#product_bg .sidenav .nav_left .first{width:202px;padding:16px 0 7px 20px;height:45px;background: #93002c url(/static/themes/default/images/white.png) no-repeat  186px center;font-family: '微软雅黑';border-top-left-radius:7px;border-top-right-radius:7px;font-size: 20px;color:#fff;}
#product_bg .sidenav .nav_left .first div{font-weight: bold;}
#product_bg .sidenav .nav_left .first span{font-size: 10px;color:#999999;}
#product_bg .sidenav .nav_left .auto_list{width:219px;height:780px;overflow: auto;background: #f2f2f2;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8; }
#product_bg .sidenav .nav_left .good_h{height:400px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav{width:100%;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .bottom{width:100%;overflow: hidden;border-bottom:1px solid #e8e8e8;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .child{display: none;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate{width:77%;float: left;line-height: 25px;padding:12px 0 12px 24px;background: #f2f2f2;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate a{display: block;font-size: 14px;color: #252525;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate .color{color: #c42715;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .arrow{width:10%;height:30px;margin-top: 19px;float: right;background: url(/static/themes/default/images/grayjian.png) no-repeat left 1px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate:hover .one{color: #c42715;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate:hover .arrow{background: url(/static/themes/default/images/redjian.png) no-repeat left 1px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate .on_row{background: url(/static/themes/default/images/desc.png) no-repeat left 3px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .pro_cate .two_row{background: url(/static/themes/default/images/redjian.png) no-repeat left 3px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two{width:203px;min-height: 138px;text-align: center;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two .picture{width: 163px;height: 138px;padding:10px 20px;display: table-cell;vertical-align: middle;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two .picture img{max-width:163px;max-height: 138px;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two .ab_pro{border-bottom: 1px solid #e8e8e8;padding:10px 0;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two .ab_pro .color{color: #c42715;}
#product_bg .sidenav .nav_left .auto_list .cate_nav .two:hover .ab_pro a{color: #c42715;}
#product_bg .sidenav .products_list{width:897px;min-height:401px;display: inline-block;vertical-align: top;}
#product_bg .sidenav .good{border:1px solid #e8e8e8;}
#product_bg .sidenav .products_list .case_title{color:#93002c;font-size: 30px;text-align: center;}
#product_bg .sidenav .products_list .case_content{width:897px;overflow: hidden;}
#product_bg .sidenav .products_list .product_title{width:866px;background: #fff;height:67px;padding-left: 30px;border-bottom:1px solid #e8e8e8;line-height: 67px;font-size: 24px;color:#231f20;}
#product_bg .sidenav .products_list .product_title .title{float: left;}
#product_bg .sidenav .products_list .product_title .share{float: right;margin-top: 20px;}
#product_bg .sidenav .products_list .product_big{width:866px;margin-top: 45px;height:400px;}
#product_bg .sidenav .products_list .case_big .identifier,
#product_bg .sidenav .products_list .identifier{width:538px;height:60px;line-height: 60px;margin-left: 89px;margin-bottom: 25px;color:#231f20;font-family: '微软雅黑';font-size: 24px;text-align: center;}
#product_bg .sidenav .products_list .case_big .man_pic{width:538px;height:400px;margin-left: 89px;background: #606f7b;margin-right: 46px;overflow: hidden;display: inline-block;}
#product_bg .sidenav .products_list .pro_big .man_pic{width:380px;height:380px;margin-left: 15px;margin-right: 46px;overflow: hidden;display: inline-block;}
#product_bg .sidenav .products_list .case_big .man_pic .img_bg{width:538px;height:400px;display: table-cell;vertical-align: middle;text-align: center;}
#product_bg .sidenav .products_list .case_big .man_pic .img_bg img{max-width:800px;max-height:547px;}
#product_bg .sidenav .products_list .pro_big .man_pic .img_bg{width:380px;height:380px;display: table-cell;vertical-align: middle;text-align: center;}
#product_bg .sidenav .products_list .pro_big .man_pic .img_bg img{max-width:380px;max-height:380px;}
#product_bg .sidenav .products_list .product_big .smallpic{width:136px;display: inline-block;vertical-align: top;overflow: hidden;}
#product_bg .sidenav .products_list .product_big .smallpic .bd .prev{cursor: pointer;padding:0 68px 1px 68px;background:url(/static/themes/default/images/grayprev.jpg);}
#product_bg .sidenav .products_list .product_big .smallpic .bd .tempWrap{margin:7px  0 10px 0;}
#product_bg .sidenav .products_list .product_big .smallpic .bd .next{cursor: pointer;padding:0 68px 1px 68px;background:url(/static/themes/default/images/red_next.jpg);}
#product_bg .sidenav .products_list .product_big .smallpic .bd .picList li{cursor: pointer;width:136px;height:105px;background: #ffffff;margin-top:10px;position: relative;}
#product_bg .sidenav .products_list .product_big .smallpic .bd .picList li .here{position: absolute;top:3px;left:3px;width:130px;height:99px;background: #27364b;}
#product_bg .sidenav .products_list .product_big .smallpic .bd .picList li .here .pic{width:130px;height:99px;text-align: center;display: table-cell;vertical-align: middle;}
#product_bg .sidenav .products_list .product_big .smallpic .bd .picList li .here .pic img{max-width:130px;max-height:99px;}

#product_bg .sidenav .products_list .case_big{width:866px;margin-top: 45px;height:690px;margin-bottom: 45px;}
#product_bg .sidenav .products_list .pro_big{width:420px;margin-top: 25px;height:580px;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .case_big .smallpic{margin-left: 46px;margin-top: 38px;}
#product_bg .sidenav .products_list .pro_big .smallpic{margin-left: 15px;}
#product_bg .sidenav .products_list .case_big .smallpic .bd{width:800px;height:105px;overflow: hidden;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd{width:380px;height:86px;overflow: hidden;}
#product_bg .sidenav .products_list .case_big .smallpic .bd .prev{cursor: pointer;font-size: 18px;background: #c3c3c3;text-align: center;line-height: 105px;display: inline-block;vertical-align: top;width:35px;height: 105px;}
#product_bg .sidenav .products_list .case_big .smallpic .bd .next{cursor: pointer;font-size: 18px;background: #c3c3c3;text-align: center;line-height: 105px;display: inline-block;vertical-align: top;width:35px;height: 105px;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd .prev{cursor: pointer;font-size: 18px;background: #c3c3c3;text-align: center;line-height: 86px;display: inline-block;vertical-align: top;width:30px;height: 86px;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd .next{cursor: pointer;margin-left: 8px;font-size: 18px;background: #c3c3c3;text-align: center;line-height: 86px;display: inline-block;vertical-align: top;width:30px;height: 86px;}
#product_bg .sidenav .products_list .case_big .smallpic .tempWrap{width:800px;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .pro_big .smallpic .tempWrap{width:380px;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .case_big .smallpic ul{width:800px;height:105px;overflow: hidden;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .pro_big .smallpic ul{width:303px;height:86px;overflow: hidden;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .case_big .smallpic .bd ul li{cursor: pointer;margin-left:7px;display: inline-block;position: relative;vertical-align: top;width:136px;height:105px;background: #ffffff;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd ul li{width: 86px;height: 86px;}
#product_bg .sidenav .products_list .case_big .smallpic .bd ul li .here{position: absolute;top:3px;left:3px;width:130px;height:99px;background: #27364b;}
#product_bg .sidenav .products_list .case_big .smallpic .bd ul li .here .pic{width:130px;height:99px;text-align: center;display: table-cell;vertical-align: middle;}
#product_bg .sidenav .products_list .case_big .smallpic .bd ul li .here .pic img{max-width:130px;max-height:99px;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd ul li .here{position: absolute;top:3px;left:3px;width:80px;height:80px;background: #27364b;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd ul li .here .pic{width:80px;height:80px;text-align: center;display: table-cell;vertical-align: middle;}
#product_bg .sidenav .products_list .pro_big .smallpic .bd ul li .here .pic img{max-width:80px;max-height:80px;}

#product_bg .sidenav .products_list .little_content{width:417px;margin-top: 25px;margin-left: 35px;height:390px;overflow: hidden;display: inline-block;vertical-align: top;}
#product_bg .sidenav .products_list .little_content .title{width:417px;height:45px;line-height: 45px;margin-bottom: 15px;font-size: 18px;color:#333;border-bottom:1px dashed gray;}
#product_bg .sidenav .products_list .little_content .desc{margin-top: 15px;width:417px;height:280px;overflow: hidden;}
#product_bg .sidenav .product{height:1027px;}
#product_bg .sidenav .products_list .case_pro li{width:279px;height:248px;display: inline-block;vertical-align: top;margin-bottom: 76px;}
#product_bg .sidenav .products_list .case_pro li .photo{width:279px;height:205px;display: table-cell;vertical-align: middle;text-align: center;}
#product_bg .sidenav .products_list .case_pro li .pro_bg{background: #606f7b;}
#product_bg .sidenav .products_list .case_pro li .photo img{max-width:279px;max-height:205px;}
#product_bg .sidenav .products_list .case_pro li .name{d: #fff;width:279px;height:42px;margin-top: 1px;display: block;line-height: 42px;text-align: center;}
#product_bg .sidenav .products_list .case_pro li .name a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 14px;color:#252525;font-family: '微软雅黑';}
#product_bg .sidenav .products_list .case_pro li:hover .name a{color:#c42715;}
#product_bg .sidenav .products_list .on_center{margin-left:6px;margin-right: 6px;}
#product_bg .sidenav .products_list .list li{display: inline-block;vertical-align: top;width:289px;height:281px;overflow: hidden;margin-bottom: 76px;}
#product_bg .sidenav .products_list .list li .pic{width:289px;height:194px;text-align: center;position: relative;vertical-align: middle;display: table-cell;}
#product_bg .sidenav .products_list .list li .pic img{max-width:289px;max-height:194px;}
#product_bg .sidenav .products_list .list li .time{position: absolute;bottom:0;right:0;width:59px;height:59px;background: #27364b;color:#fff;}
#product_bg .sidenav .products_list .list li .time .day{font-size: 20px;margin-top: 7px;}
#product_bg .sidenav .products_list .list li .time .year{font-size: 12px;color:#cccccc;}
#product_bg .sidenav .products_list .list li .new_short{}
#product_bg .sidenav .products_list .list li .new_short .title{margin:13px 0 16px 0;}
#product_bg .sidenav .products_list .list li .new_short .breif{font-size: 13px;color:#999999;line-height: 18px;}
#product_bg .sidenav .products_list .list li .new_short .title a{color:#333333;font-size: 14px;}
#product_bg .sidenav .products_list .list li:hover .time{background: #93002c;}
#product_bg .sidenav .products_list .list li:hover .new_short .title a{color:#93002d;}
#product_bg .sidenav .products_list .no_pro{margin-top: 25px;font-size: 18px;color:#333;}
#product_bg .sidenav .products_list .no_pro a{font-size: 18px;color:#333;}
#product_bg .sidenav .products_list .no_pro a:hover{color:#93002d;}
#product_bg .sidenav .products_list .product_content{width:720px;margin:0 auto;padding-bottom: 60px;}
/*article-index*/
#about{width:1200px;margin:0 auto;margin-top: 90px;margin-bottom: 71px;height:559px;font-size: 0;}
#about .summary{width:604px;margin-top: 27px;position: relative;height:555px;display: inline-block;}
#about .summary .img{height:67px;position: absolute;left:-8px;}
#about .summary .art_title{width:604px;padding:56px 0 0 70px;color:#93002c;font-size: 24px;font-family: '微软雅黑'}
#about .summary .art_title span{margin-left: 7px;color:#999999;font-size: 10px;font-family: '微软雅黑'}
#about .summary .art_content{margin-top: 60px;width:604px;height:312px;overflow: hidden;}
#about .summary .title_en{margin-top: 25px;}
#about .summary .title_en .en{float: left;width:151px;margin-top: 52px;color:#c8c6c6;font-size: 8px;text-align: center;height:23px;background: url(/static/themes/default/images/en.jpg) no-repeat left bottom;}
#about .summary .title_en .red{float: right;width:75px;height:74px;}
#about .picture{width:555px;margin-left: 36px;display: inline-block;vertical-align: top;}
#about .picture .cell{width:185px;height:186px;display: inline-block;position: relative;overflow: hidden;vertical-align: top;}
#about .picture .cell img{max-width:186px;max-height:186px;}
#about .picture .cell .grid{width:142px;height:142px;background: #e9efef;}
#about .picture .cell .img_go{position: absolute;z-index: 1;top:84px;right:0;}
#about .picture .cell .img_gray ,#about .picture .cell .img_blue{position: absolute;z-index: 1;top:84px;left:0;}
#about .picture .credit{background: #c7d7d7;}
#about .picture .credit .glory{height:35px;margin-top: 47px;margin-left: 33px;background: url(/static/themes/default/images/three_bg.jpg) no-repeat left bottom;}
#about .picture .credit .glory a{color:#394249;font-size: 18px;padding-bottom: 11px;}
#about .picture .credit .short{width:109px;overflow: hidden;height:36px;color:#666666;font-size: 12px;line-height: 18px;margin-top: 18px;margin-left: 33px;}
#about .picture .culture{background: #606f7b;}
#about .picture .works{background: #27364b;}
#about .picture .culture .business, #about .picture .works .business{height:35px;margin-top: 47px;margin-left: 33px;background: url(/static/themes/default/images/white_bg.jpg) no-repeat left bottom;}
#about .picture .culture .business a, #about .picture .works .business a{color:#fff;font-size: 18px;padding-bottom: 11px;}
#about .picture .culture .enterprise, #about .picture .works .enterprise{width:109px;height:36px;overflow: hidden;color:#fff;font-size: 12px;line-height: 18px;margin-top: 18px;margin-left: 33px;}
#about .picture .cell .top{width:65px;height:65px;background: #e9efef;}
#about .picture .cell .bottom{width:109px;height:109px;background: #e9efef;margin-top: 12px;float: right;}

/*new-index*/
#new_index{width:100%;height:470px;background: #e9efef;margin:0 auto;font-size: 0;}
#new_index .new_center{width:1200px;margin:0 auto;padding-top: 84px;}
#new_index .new_center .new{display: inline-block;width:225px;height:273px;position: relative;margin-top: 2px;background: url(/static/themes/default/images/new.jpg);}
#new_index .new_center .new .title{padding-top: 84px;padding-left: 87px;}
#new_index .new_center .new .detail{width:75px;height:74px;position: absolute;left: 0;bottom:0;}
#new_index .new_center .new .title{color:#93002d;font-size: 25px;font-family: '微软雅黑';}
#new_index .new_center .new .title div{color:#999999;padding-left: 50px;font-size: 10px;font-family: '微软雅黑';}
#new_index .new_center .new_list{display: inline-block;vertical-align: top;margin-left: 45px;}
#new_index .new_center .new_list ul .new_one{display: inline-block;vertical-align: top;width:289px;height:281px;overflow: hidden;}
#new_index .new_center .new_list ul .new_lr{margin:0 30px 0 33px;}
#new_index .new_center .new_list ul .new_one .pic{width:289px;height:194px;text-align: center;position: relative;vertical-align: middle;display: table-cell;}
#new_index .new_center .new_list ul .new_one .pic img{max-width:289px;max-height:194px;}
#new_index .new_center .new_list ul .new_one .time{position: absolute;bottom:0;right:0;width:59px;height:59px;background: #27364b;color:#fff;}
10#new_index .new_center .new_list ul .new_one .time .day{font-size: 20px;margin-top: 7px;}
#new_index .new_center .new_list ul .new_one .time .year{font-size: 12px;color:#cccccc;}
#new_index .new_center .new_list ul .new_one .new_short{}
#new_index .new_center .new_list ul .new_one .new_short .title{margin:13px 0 16px 0;}
#new_index .new_center .new_list ul .new_one .new_short .breif{font-size: 13px;color:#999999;line-height: 18px;}
#new_index .new_center .new_list ul .new_one .new_short .title a{color:#333333;font-size: 14px;}
#new_index .new_center .new_list ul .new_one:hover .time{background: #93002c;}
#new_index .new_center .new_list ul .new_one:hover .new_short .title a{color:#93002d;}


/*product-index*/
#pro_index{width:100%;background: #2f2f2f;height:464px;font-size: 0;overflow: hidden;}
#pro_index .pro_list{width:1200px;height:377px;margin:0 auto;padding-top:42px;}
#pro_index .pro_list .pro_title{width:243px;margin-top: 94px;display: inline-block;}
#pro_index .pro_list .pro_row{width:899px;height:379px;overflow: hidden;display: inline-block;vertical-align: top;margin-left: 58px;}
#pro_index .pro_list .pro_title .pro_center{color:#fff;font-size: 25px;text-align: center;}
#pro_index .pro_list .pro_title .pro_center div{color:#999999;font-size: 10px;margin-top: 8px;}
#pro_index .pro_list .pro_title .img{margin-top: 79px;text-align: center;margin-bottom: 58px;}
#pro_index .pro_list .pro_title .btn{width:29px;height:29px;}
#pro_index .pro_list .pro_title .prev{cursor: pointer;display: inline-block;background: url(/static/themes/default/images/pro_left.jpg);}
#pro_index .pro_list .pro_title .center{display: inline-block;}
#pro_index .pro_list .pro_title .next{cursor: pointer;display: inline-block;background: url(/static/themes/default/images/pro_right.jpg);}
#pro_index .pro_list .pro_title .prev:hover{background: url(/static/themes/default/images/red_pro.png);}
#pro_index .pro_list .pro_title .next:hover{background: url(/static/themes/default/images/red_right.png);}
#pro_index .pro_list .pro_row ul .product_index{width:285px;display: inline-block;vertical-align: top;height:377px;border:1px solid #555555;}
#pro_index .pro_list .pro_row ul .online{margin:0 16px;}
#pro_index .pro_list .pro_row ul .product_index .pic{width:247px;height:246px;padding:20px;text-align: center;display: table-cell;vertical-align: middle;overflow: hidden;}
#pro_index .pro_list .pro_row ul .product_index .pic img{max-width:247px;max-height:246px;}
#pro_index .pro_list .pro_row ul .product_index .number{width:188px;height:40px;margin:0 auto;background: #ada177;text-align: center;line-height: 40px;}
#pro_index .pro_list .pro_row ul .product_index .number a{font-size: 22px;color:#ffffff;font-family: 'Arial';}
/*case-index*/
#case_index{width:1200px;margin:0 auto;height:503px;font-size: 0;}
#case_index .case_title{width:1200px;text-align: center;margin-top: 76px;font-family: '微软雅黑';height:33px;margin-bottom: 33px;}
#case_index .case_title .cn_case{display: inline-block;color:#93002d;font-size: 25px;line-height: 33px;}
#case_index .case_title .en_case{display: inline-block;vertical-align: top;margin-left: 6px;color:#999999;font-size: 10px;line-height: 36px;}
#case_index  .case_list{height:240px;width:1200px;margin:0 auto;overflow: hidden;margin-bottom: 51px;}
#case_index  .case_list .case_new .on_center{margin:0 58px;}
#case_index .case_list ul li{width:361px;height:240px;overflow: hidden;display: inline-block;vertical-align: top;}
#case_index .case_list ul li .pic{width:361px;height:240px;text-align: center;vertical-align: middle;display: table-cell;}
#case_index .case_list ul li img{max-width:361px;max-height:240px;}
#case_index .btn_case{height:22px;text-align: center;}
#case_index .btn_case .prev{cursor: pointer;width:30px;height:22px;display: inline-block;background: url(/static/themes/default/images/case_prev.jpg) no-repeat center center;}
#case_index .btn_case .next{cursor: pointer;width:30px;height:22px;margin-left: 8px;display: inline-block;vertical-align: top;background: url(/static/themes/default/images/case_next.jpg) no-repeat center center;}
#case_index .btn_case ul{display: inline-block;vertical-align: top;height:22px;}
#case_index .btn_case ul li{cursor: pointer;width:12px;height:11px;border-radius:14px;margin-top: 4px;display: inline-block;margin-left:8px;border:1px solid #c1c1c1;}
#case_index .btn_case ul .on{border:1px solid #93002d;}
#article_bg{width:100%;background: #f7f7f7;}
#article_bg .article{width:1200px;margin:0 auto;padding-top: 60px;padding-bottom: 88px;}
#article_bg .article .certificate_ul{width:999px;margin:0 auto;}
#article_bg .article .art_content{}
#article_bg .article ul li{width:230px;height:333px;display: inline-block;vertical-align: top;margin-left: 15px;margin-bottom: 65px;}
#article_bg .article ul .c_left{margin-left: 0;}
#article_bg .article ul li .pic{width:230px;height:333px;border:1px solid #e5e5e5;text-align: center;display: table-cell;vertical-align: middle;}
#article_bg .article ul li .pic img{max-width:230px;max-height:333px;}

.close{position: absolute;right:0px;top:10px;bottom: 0;height: 49px;width: 49px;text-align: center;z-index: 100;font-size: 32px;color:#000;cursor: pointer;margin-right:10px;}
.close:hover{color:#93002d;}
#big_close{width:100%;height:100%;position: fixed;top:0;bottom:0;left:0;right:0;margin:auto;z-index:1;background:rgba(0,0,0,0.5);}
#certificate{position:fixed;top:0;bottom:0;left:0;right:0;margin:auto;width:749px;height: 100%;height:890px;background: #fff;z-index: 99;}
#certificate iframe{width:749px;height:890px;}
.cate{width:749px;height:881px;position: absolute ;left:0;right: 0;top: 0;bottom: 0;margin:auto;text-align: center;}
.category{width:629px;height:881px;background: #fff;display: inline-block;vertical-align: top;overflow: hidden;}
.category .pic{width:629px;height:881px;overflow: hidden;vertical-align: middle;display: table-cell;text-align: center;}
.category .pic img{max-width:629px;max-height:881px;animation:myfirst 0.5s;-moz-animation:myfirst 0.5s; /* Firefox */-webkit-animation:myfirst 0.5s; /* Safari and Chrome */-o-animation:myfirst 0.5s; /* Opera */}
.button{display: inline-block;vertical-align: top;width:50px;height:150px;margin-top: 356px;background: #e5e5e5;border-radius:10px;line-height: 150px;text-align: center;}
.button a{font-size: 56px;color:#000;}
.button:hover a{color:#93002d;}
/*.cer_left{margin-right: 150px;}*/
/*.cer_right{margin-left: 150px;}*/
@keyframes myfirst
{
0%   {transform: scale(1);}
50%  {transform: scale(1.1);}
100% {transform: scale(1);}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {transform: scale(1);}
50%  {transform: scale(1.1);}
100% {transform: scale(1);}
}

@-webkit-keyframes myfirst /* Safari 和 Chrome */
{
0%   {transform: scale(1);}
50%  {transform: scale(1.1);}
100% {transform: scale(1);}
}

@-o-keyframes myfirst /* Opera */
{
0%   {transform: scale(1);}
50%  {transform: scale(1.1);}
100% {transform: scale(1);}
}



/*foot*/
#footer{width:100%;background: #e9efef;}
#footer .foot{width:1200px;margin:0 auto;padding-top: 77px;}
#footer .foot .nav_foot{width:196px;display: inline-block;vertical-align: top;padding-bottom: 20px;margin-bottom: 8px;}
#footer .foot .nav_foot .foot_child{margin-top: 8px;}
#footer .foot .nav_foot .foot_child .child{margin-top: 17px;}
#footer .foot .nav_foot .foot_child .child a{color:#aca9a9;font-size: 13px;}
#footer .foot .nav_one{margin-left: 15px;}
#footer .foot .nav_last{width:100px;}
#footer .foot .nav_right{width:211px;}
#footer .foot .nav_foot .parent{margin-bottom: 10px;height:43px;}
#footer .foot .nav_foot .parent .foot_title{font-size: 15px;color: #000000;background: url(/static/themes/default/images/foot_gray.jpg) no-repeat left bottom;padding-bottom: 23px;}
#footer .foot .nav_foot .parent:hover a{color:#93002d;}
#footer .foot .nav_foot .child:hover a{color:#93002d;}
#number{width:100%;padding-bottom: 15px;min-height:153px;background: #2e2f31;}
#number .foot_num{width:1200px;margin:0 auto;}
#number div{font-size: 13px;color:#8f8f8f;}
#number .address{width:430px;line-height: 25px;margin-top: 20px;margin-bottom: 20px;float: left;}
#number .address .copy{margin-top: 11px;}
#number .fax{margin-top: 29px;float: right;}
#number .fax .phone{background: url(/static/themes/default/images/phone.png) no-repeat left center;padding-left: 33px;}
#number .fax .num{background: url(/static/themes/default/images/fax.png) no-repeat left center;padding-left: 37px;margin-left: 100px;margin-right: 100px;}
#number .fax div{display: inline-block;vertical-align: top;}
#number .fax .support a{color:#8f8f8f;}


/*page*/
.page { text-align: center; height: 31px; line-height: 31px; clear: both;}
.page li {display: inline-block; *display: inline; *zoom: 1;font-size: 14px;background: #fff;height: 31px;line-height: 31px;overflow: hidden;background: #fff;vertical-align: top;margin: 0 5px;}
.page font,
.page a { width: 32px; border:1px solid #cccccc;height: 29px; display: block; text-align: center; text-decoration: none;}
.page .page_item_current {border:none;color:#fff;cursor: default;padding-bottom:2px;background: #950630;}
.page .little{height:31px;border:none;background: #f2f2f2;}
.page .page_button,
.page .page_noclick{width: 56px;line-height: 31px;}
.page .page_noclick{cursor: no-drop;}

#lib_feedback_form {}
#lib_feedback_form .rows { margin: 10px 0; clear: both; }
#lib_feedback_form .rows label {width:100px; overflow: hidden; float: left; height: 28px; line-height: 28px; text-align: right; color: #231f20;font-size: 18px; }
#lib_feedback_form .rows span { width: 75%; overflow: hidden; float: left; display: block; padding-left: 5px; }
#lib_feedback_form .rows span .input { width: 280px; height: 25px; line-height: 25px; border: 1px solid #ddd; padding-left: 5px; }
#lib_feedback_form .rows span .contents { width: 75%; height: 120px; line-height: 160%; padding: 5px; }
#lib_feedback_form .rows span .vcode { text-transform: uppercase; width: 50px; }
#lib_feedback_form .rows span img { margin-top: 2px; }
#lib_feedback_form .rows span .form_button{cursor: pointer;font-size: 18px;width:136px;height:45px;background: #950630;}

div.zoomDiv{z-index:999;position:absolute;top:0px;background: #606f7b;left:0px;width:398px !important;height:398px !important;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomDiv .pic{width:310px;height:310px;display: table-cell;vertical-align: middle;text-align: center;}
div.zoomMask{max-height:200px;max-width: 200px;position:absolute;background:url(/static/themes/default/images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1;}



#article_bg .league .w100{width: 100%;}
#article_bg .league .w1200{width: 1200px;margin:0 auto;}
#article_bg .league .tac{text-align: center;}
#article_bg .league .art_title{background:#93002c;width:100px;padding-left:28px;color:#fff;}
#article_bg .league .lhhfz{height:34px;line-height:34px;font-size:18px;}
#article_bg .league .fz22{font-size: 22px;}
#article_bg .league .fz0{font-size: 0;}
#article_bg .league .dib{display: inline-block;vertical-align: top;}
#article_bg .league .c333{color:#333333;}
#article_bg .league .h59{height: 59px;line-height: 59px;}
#article_bg .league .w250{width: 250px;}
#article_bg .league .fz14{font-size: 14px;}
#article_bg .league .c000{color:#000000;}
#article_bg .league .mt{margin-top: 23px;}
#article_bg .league .w741{width: 741px;}
#article_bg .league .bb6{border-bottom: 1px solid #606f7b;}
#article_bg .league .pl12{padding-left: 12px;}
#article_bg .league .term{width: 209px;height: 210px;border-radius:50%;}
#article_bg .league .term .term_title{margin-top:38px;margin-bottom:17px;color:#fff;font-size:38px;}
#article_bg .league .term .term2{line-height:24px;color:#fff;}
#article_bg .league .tb{margin-top: 30px;margin-bottom: 72px;font-size: 18px;}
#article_bg .league .h36{height: 36px;}
#article_bg .league .lh36{line-height: 36px;}
#article_bg .league .w36{width: 36px;}
#article_bg .league .mt4{margin-top: 4px;}
#article_bg .league .cspan{font-weight:bold;font-size:16px;}
#article_bg .league .fz20{font-size: 20px;}
#article_bg .league .bgfd{background: #fd9203;}
#article_bg .league .bgff{background: #ffffff;}
#article_bg .league .fff{color:#ffffff;}
#article_bg .league .c2a{color:#2a292e;}
#article_bg .league .wp{width: 456px;padding-left: 9px;}

#article_bg .league{background:#e9e9e9;}
#article_bg .factory_list{display: none;width:100%;height:100%;position: fixed;top:0;bottom:0;left:0;right:0;margin:auto;z-index:1;background:rgba(0,0,0,0.5);}
#article_bg .factory_list .factory_bg{position: fixed;top:0;bottom: 0;left: 0;right: 0;margin:auto;width: 1200px;height:100%;height:800px;background: #fff;}
#article_bg .factory_list .factory_bg .tempWrap{width:800px;height:700px;margin:auto;top:19px;bottom: 0;left:0;right: 0;}
#article_bg .factory_list .factory_bg .up{position: absolute;right:25px;top:5px;text-align: center;line-height: 30px;font-size: 20px;cursor: pointer;border:1px solid #e5e5e5;width:35px;height:35px;}
#article_bg .factory_list .factory_bg .prev{cursor: pointer;position: absolute;top:260px;width:45px;left:68px;line-height: 150px;border-radius:5%;text-align: center;font-size: 38px;height:150px;background: #e5e5e5;}
#article_bg .factory_list .factory_bg .next{cursor: pointer;position: absolute;top:260px;width:45px;right:68px;line-height: 150px;border-radius:5%;text-align: center;font-size: 38px;height:150px;background: #e5e5e5;}
#article_bg .factory_list .factory_bg ul li{width:800px;}
#article_bg .factory_list .factory_bg ul li .pic{width:800px;height:547px;text-align: center;vertical-align: middle;display: table-cell;}
#article_bg .factory_list .factory_bg ul li .pic img{max-width:800px;max-height:547px;}
#article_bg .factory_list .factory_bg ul li .title{margin-top: 15px;}
#article_bg .factory_list .factory_bg ul li .title .name{height:45px;line-height: 45px;font-size: 18px;padding-left: 5px;}
#article_bg .factory_list .factory_bg ul li .title .berif{font-size: 16px;color:#666;line-height: 26px;padding-left: 5px;}
#article_bg .league .coalition{padding-top:52px;}
#article_bg .league .coalition .coal_title{color:#93002c;font-size:30px;}
#article_bg .league .coalition .coal_title span{color:#999999;font-size:24px;}
#article_bg .league .coalition .join{margin-top:120px;background:#93002c;}
#article_bg .league .coalition .question{margin-left:350px;}
#article_bg .league .coalition .number{width:819px;margin:0 auto;margin-top:68px;}
#article_bg .league .coalition .number .nTitle{padding-left:18px;}
#article_bg .league .coalition .number .factory{width: 819px;overflow: hidden;height: 208px;margin-top:25px;}
#article_bg .league .coalition .number .factory .factory_pic img{max-height: 189px;max-width: 250px;}
#article_bg .league .coalition .number .factory .center{margin:0 30px 0 30px;}
#article_bg .league .coalition .number .factory .center{margin:0 30px 0 30px;}
/*#big_close{width:100%;height:100%;position: fixed;top:0;bottom:0;left:0;right:0;margin:auto;z-index:1;background:rgba(0,0,0,0.5);}
#certificate{position:fixed;top:0;bottom:0;left:0;right:0;margin:auto;width:1200px;height: 100%;height:640px;background: #fff;z-index: 99;}
#certificate iframe{width:1200px;height:640px;}
*/